body{
    margin: 0%;
    font-size: 1.2rem;
    width: 100%;
    height: 100%;
    font-family: Arial, Helvetica, sans-serif;
}

nav{
    padding-bottom: 100px;
    
}



div img{
    margin: 10px;
}

 #logo1{
    width: 25%;
    display:inline-block;
    padding-left: 120px;

}



ul{
    display:initial;
    list-style: none;
    
    float: right;
    padding-right: 150px;
    margin-top:-42px;
} 

li{
    display: inline-block;
    font-size: 15px;

    text-decoration: none;
    font-family: Arial;
    
}

li a{
    text-decoration-line: none;
    color:rgb(26, 13, 13);
    padding-left: 15px;
}

li a:hover{
    color: rgb(55, 192, 226)
}


h1{
    
    text-align: center;
    font-size: 30px;
    color: rgb(45, 166, 236);
    margin-bottom:50px;
    margin-top: -30px;
}
.imagen img{
    width: 35%;
    float: right;
    padding-left: 20px;
    padding-right: 120px;
}

article p{
    padding-top: -50px;
    font-size: 17px;
    padding-left: 150px;
}
footer{
    font-size: 12px;
    margin-bottom: -10px;
    padding-top: 10px;
    padding-bottom: 20px;
    width: 100%;
    margin-top: 150px;
    background-color: rgb(26, 13, 13);
}

#ramiro{
    float: right;
    margin-right: 120px;
    color: rgb(55, 192, 226);
}

#insumos{
    padding-left: 120px;
    color: rgb(55, 192, 226);
}



/* Responsive desing */

@media screen and (max-width:476px) {
    body{
        margin: 0;
        padding: 0;
       
        font-family: Arial, Helvetica, sans-serif;
    }
    #logo1{
        margin-left: -50px;
        width: 120px;
    }
    #logo2{
        width: 80px;
    }
   
    
nav{
    position: relative;
}
nav ul{
    display: inline-flex;
    padding-right: 10px;
    margin-top: 20px; 
    
}
nav ul li a{
    font-size: 10px;
    text-decoration: none;
    color:rgb(26, 13, 13);
}
    h1{
        text-align: center;
        font-size: 20px;
        color: rgb(45, 166, 236);
        margin-top:10px;
    }
    .imagen img{
        width: 390px;
        
        padding-right: 10px;
        
        margin-right: 20px;
    }
    
    article p{
        padding-top: -10px;
        font-size: 15px;
        padding-left: 10px;
        padding-right: 30px;
    }
    footer{
       
        
        width: 100%;
        margin-top: 10px;
        background-color: rgb(26, 13, 13);
    }
    
    #ramiro{
        float:inline-end;
        font-size: 6px;
       
        color: rgb(55, 192, 226);
        padding-right: 40px;
    }
    
    #insumos{
        margin-left: 20px;
        font-size: 6px;
        padding-left: 70px;
        color: rgb(55, 192, 226);
    }

}